/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0F
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


.fl-post-header h2.fl-post-title {
    font-size: 26px;
}

.fl-page{
	width: auto;
}
/* .fl-full-width .container {
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
} */
.product-colors li.found {
    margin-right: 5px!important;
}
.fl-module.financeBoxHeader a {
    font-weight: 400;
}
.fl-post.post.type-post .row.fl-post-image-beside-wrap {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

.fl-post.post.type-post .row.fl-post-image-beside-wrap > div {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.fl-post.post.type-post  .fl-post-image-beside {
    float: none!important;
    width: 100%!important;    
}
legend.gfield_label {
    border: none!important;
}

.homeSlider .fl-content-slider .fl-content-slider-navigation a.slider-next:before,
.homeSlider  .fl-content-slider .fl-content-slider-navigation a.slider-prev:before,
.reviewRow .fl-module .uabb-slider-next .bx-next:before, 
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before,
.fl-module.aboutPageSlider .slick-arrow i:before,
.fl-row.brandLogoSlider .slick-arrow i:before{
    content: "\ea01";
    font-family: 'Ultimate-Icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 45px;
    color: #fff;
}


.homeSlider  .fl-content-slider .fl-content-slider-navigation a svg,
.reviewRow .fl-module .uabb-slider-next .bx-next i , 
.reviewRow .fl-module .uabb-slider-prev .bx-prev i {
    display: none;
}
.homeSlider  .fl-content-slider .fl-content-slider-navigation a.slider-prev:before, 
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before,
.fl-module.aboutPageSlider .slick-prev.slick-arrow i:before,
.fl-row.brandLogoSlider .slick-prev.slick-arrow i:before{
    content: "\ea00"!important;
}


.reviewRow .fl-module .uabb-slider-prev .bx-prev:before, 
.reviewRow .fl-module .uabb-slider-next .bx-next:before {
	font-size: 30px;
	 color: var(--fl-global-blank);
}
.fl-module.aboutPageSlider .slick-arrow i:before{
	font-size: 40px;
	 color: var(--fl-global-accent-color);
}
.fl-row.brandLogoSlider .slick-arrow i:before{
	font-size: 20px;
	color: var(--fl-global-accent-color);
}
.homeSlider .fl-content-slider .fl-content-slider-navigation a.slider-next:before, 
.homeSlider .fl-content-slider .fl-content-slider-navigation a.slider-prev:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/04/Triangle-right.webp);
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    background-position: center;
    display: inline-block;
    background-size: contain;
}
.homeSlider .fl-content-slider .fl-content-slider-navigation a.slider-prev:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/04/Triangle-left.webp);
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    background-position: center;
    display: inline-block;
    background-size: contain;
}

header .uabb-creative-menu .uabb-menu-toggle:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/04/Triangle-down.webp);
    background-repeat: no-repeat;
    height: 11px;
    width: 11px;
    background-position: top;
    display: inline-block;
    background-size: contain;
}
.fl-module-advanced-accordion .fl-module-content i.uabb-adv-accordion-button-icon.fas.fa-caret-down:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/04/Triangle-down.webp);
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    background-position: center;
    display: inline-block;
    background-size: contain;
}

.fl-module-advanced-accordion .fl-module-content i.uabb-adv-accordion-button-icon.fa-caret-right.fas:before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/04/Triangle-right.webp);
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    background-position: center;
    display: inline-block;
    background-size: contain;
}
.container .row .product-detail-layout-6 .product-variations img {
    object-fit: contain;
}

header .uabb-creative-menu .menu.uabb-creative-menu-horizontal > li > a span.uabb-menu-toggle, 
header .uabb-creative-menu .menu.uabb-creative-menu-horizontal > li > .uabb-has-submenu-container a span.uabb-menu-toggle {
    padding-left: 5px!important;
}
div#mm-product-list .page-info .pagination_wrapper ul li.active button {
    font-weight: 900!important;
    text-decoration: underline;
}
.facet_wrap button,
.page-info .pagination_wrapper>div button, 
div#mm-product-list .facet_wrap button, 
.products-list .product-plp-grid.product-grid.swatch.facetwp-template1 .fl-button,
div#mm-product-details .product-detail-layout-6 .button-wrapper a, 
.row.search-row .posts_search_result .product-item a.fl-button, 
div#search-result-page .product-plp-grid  .product-item .fl-post-grid-post .fl-post-grid-text .fl-button {
    background: var(--fl-global-accent-color)!important;
    color: #fff!important;
    border: none;
    border-radius: 30px;
    font-weight: 900;
    text-transform: uppercase!important;
}

.facet_wrap button:hover,
.page-info .pagination_wrapper>div button:hover, 
div#mm-product-list .facet_wrap button:hover, 
.products-list .product-plp-grid.product-grid.swatch.facetwp-template1 .fl-button:hover,
div#mm-product-details .product-detail-layout-6 .button-wrapper a:hover, 
.row.search-row .posts_search_result .product-item a.fl-button:hover, 
div#search-result-page .product-plp-grid  .product-item .fl-post-grid-post .fl-post-grid-text .fl-button:hover {
    background: var(--fl-global-secondary-color)!important;
    color: #fff!important;
    border: none;
    text-transform: uppercase!important;
    border-radius: 30px;
    font-weight: 900;
}
.facetwp-selections ul:before, 
div#mm-product-list .product-list-container .facet_filters strong {
    border-bottom: 2px solid var(--fl-global-secondary-color) !important;
    color: var(--fl-global-secondary-color) !important;
}
.facetwp-selections ul:before {
    content: "Your Selection";
    font-weight: 700;
    font-size: 16px; 
    border-bottom: 2px solid var(--fl-global-secondary-color);
    padding: 0px;
    width: 100%!important;
    position: relative;
    display: block;
    margin-bottom: 5px;
    color: var(--fl-global-secondary-color);
    padding: 5px 5px 5px 0px;
}
.facetwp-selections ul li .facetwp-selection-label{
    font-size: 16px;
    font-weight: 700;
}

.facetwp-selections ul {
    background-color: #eeee;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.facet_filters .facet-wrap>strong {
    border-bottom: 2px solid #000;
    color: #000;
}
.fl-slide-text > p {
    margin: 0px!important;
    padding: 0px!important;
}
.fl-slide-text > .fl-builder-content  {
    margin: 0px!important;
}
.fl-slide .fl-slide-text > .fl-builder-content {
    margin-bottom: 0px!important;
}
.custom_searchModule {
    display: none;
    z-index: +4;
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.fl-module.custom_searchHeader .fl-icon i{
    cursor: pointer;
}
ul.storename {
    padding: 0px!important;
    list-style: none;
}
.row.search-row {
    max-width: 1100px;
    margin: 0 auto;
}
ul.store-opening-hrs {
    list-style: none;
    padding-left: 0px;
}

.extraCTA  .uabb-new-ib-title.uabb-simplify {
    background: #fff;
    width: auto;
    display: inline-block;
    padding: 20px 60px;
	position: relative;
}

.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-desc{
	top: auto !important;
    bottom: -25px !important;
    min-height: 25%;
    height: auto;
    max-height: 100%;
    text-align: left;
    left: -25px !important;
}
.extraCTA .uabb-new-ib-content.uabb-text-editor.uabb-simplify {
	display: none;
}
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-content, .flooringRow .uabb-ib-effect-style1 .uabb-new-ib-title, .extraCTA .uabb-ib-effect-style1 .uabb-new-ib-title {
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
}
.extraCTA .uabb-new-ib-title i {
    float: right;
    margin-left: 10px;
    margin-top: 3px;
    color: #7E1918!important;
    font-weight: 700;
}
.fl-module.introSeprator .fl-separator {
    border-radius: 5px;
}
.product-colors li.found {
    margin-right: 5px!important;
}

header .fl-rich-text p, footer .fl-icon-text p {
    margin-bottom: 0;
}
header .uabb-infobox-text > p, 
footer .uabb-infobox-text > p, 
footer .uabb-infobox-text .storename p  {
    padding: 0px!important;
    margin: 0px!important;
}
ul.social-icons > li a i:before {
    color: var(--fl-global-accent-color);
}
ul.social-icons > li a:hover i:before {
    color: #fff;
}
footer .footerCopyRightBar ul#menu-footer-copy-right-bar li:last-child a {
    border-right: none;
}
.fl-module.infoBoxUp {
    z-index: +2;
}
.hours .uabb-infobox-text > p {
    padding: 0px!important;
    margin: 0px!important;
    display: none;
}
.hours ul.store-opening-hrs > li {
    max-width: 300px;
    width: 100%;
}
.hours  ul.store-opening-hrs > li span {
    float: right;
}

.gfield_captcha_input_container input {
    max-width: 80px!important;
}
.product-colors li.found {
    margin-right: 5px!important;
}
.gform_wrapper .ginput_container.ginput_container_checkbox input {
    vertical-align: top;
    margin-top: 5px;
}
div#breadcrumbs .container {
    max-width: 1100px!important;
    width: 100%!important;
    padding: 0px 20px!important;
}
body.post-template-default.single.single-post h1.fl-post-title {
    font-size: 40px;
}
.uabb-testimonials-wrap .bx-wrapper {
    margin: 0 auto 20px!important;
}
/* Home page slider css */
header  ul.storename p.inline_address {
    padding-bottom: 0px;
}
header ul.storename {
    margin-bottom: 0px;
}
header .uabb-infobox-left-right-wrap {
    text-align: center;
	display: flex !important;
    justify-content: center;
}
header .uabb-infobox-content, 
header .uabb-infobox-content * {
    display: inline-block;
}
header .uabb-module-content.uabb-imgicon-wrap {
    margin-right: 5px!important;
	    margin-top: 0px !important;
}
header .uabb-infobox-content, 
body header .infobox-photo-left .uabb-infobox-content {
    width: auto!important;
    display: flex;
    align-items: center;
	
}
header ul.storename .phone a span:before {
   content: "Call Today ";
}
header ul.storename .phone a span, 
header ul.storename .inline_address{
 font-family: "Libre Baskerville", serif;
    font-weight: 400;
}
.mapRow ul.storename {
    margin-bottom: 0px;
}
.mapRow ul.storename   iframe {
    margin-bottom: -5px!important;
}
header .custom_searchHeader .ua-icon.ua-icon-search:before {
    background-image: url(/wp-content/uploads/2025/04/search-icon-image.webp);
    background-repeat: no-repeat;
    content: "";
    height: 22px;
    width: 22px;
    background-position: center;
    display: inline-block;
    background-size: contain;
}

.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager {
	bottom: 60px !important
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background-color: #fff !important;
	width: 15px;
	height: 15px;
	border-radius: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus,.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background-color: var(--fl-global-secondary-color) !important
}
.homeSlider .fl-content-slider-navigation svg {
    height: 30px!important;
    width: 30px!important
}
.homeSlider .fl-content-slider-navigation {
    max-width: none;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 1
}
.fl-module-content-slider .bx-wrapper {
    margin: 0 auto 0px!important;
}
footer .phone a span {
    font-weight: 600!important;
    color: #3A3A39!important;
}
footer .phone a:hover span {
        color: var(--fl-global-accent-color)!important;
}
.fl-module .uabb-infobox-left-right-wrap .uabb-module-content.uabb-imgicon-wrap {
    margin-right: 10px;
}
.fl-row.roomvoRow {
	position: relative;
}

.fl-row.roomvoRow .uabb-module-content.uabb-photo {
	position: absolute;
	left: -20px;
	bottom: 0px;
	max-width: 450px;
}

header .header_visitandcall .uabb-infobox-left-right-wrap {
    max-width: 140px;
    margin: 0 auto;
    display: block;
}

header .header_visitandcall .uabb-module-content.uabb-infobox {
    text-align: center;
}

body > div .uabb-creative-menu .uabb-off-canvas-menu .sub-menu {
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
    -o-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
}
div#mm-product-list .product-list-container .product-list-container h2 {
    font-size: 30px;
}

.moove-gdpr-button-holder>button.mgbutton {
    background-color: #fff!important;
    color: #000000!important;
    border-radius: 30px!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
    box-shadow: none !important;
    border: none!important;
  }
  .moove-gdpr-button-holder>button.mgbutton:hover {
    background: var(--fl-global-accent-color)!important;
    color: #fff!important;
    text-transform: uppercase!important;
    border-radius: 30px!important;
    border-color: var(--fl-global-accent-color)!important;
	  font-weight: 900!important;
  }
  #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: var(--fl-global-secondary-color)!important;
    border-top: 1px solid #fff;
  }
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a:hover,
button.moove-gdpr-infobar-close-btn:hover i {
    color: #fff!important;
    opacity: 0.7;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button {
    color: #000000!important;
  }
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    background-color: var(--fl-global-secondary-color)!important;
    border: 1px solid #000!important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i:hover, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href]>u.change-settings-button {
    color: #000000!important;
    background-color: #fff!important;
  }
  button.moove-gdpr-infobar-close-btn:hover i {
    color: #000000 !important;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-button-holder > button {
    background-color: var(--fl-global-secondary-color)!important;
    color: #fff!important;  
    border: 0px!important;
    border-radius: 30px!important;
    font-weight: 900!important;
    text-transform: uppercase!important;  
      
  }
  #moove_gdpr_cookie_modal .moove-gdpr-button-holder > button:hover {
    background: var(--fl-global-accent-color)!important;
    color: #fff!important;
    border: 0px!important;
	  border-radius: 30px!important;
	  font-weight: 900!important;
  }
  
  .moove-gdpr-tab-main-content a:hover {
    color: var(--fl-global-secondary-color)!important;
  }
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, 
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    font-size: 12px;
}
.hours ul.store-opening-hrs > li {
    max-width: 240px; /* it should be 240 */
}
body .fl-row .fl-module .uabb-gf-style .ginput_container_select:after {
    top: 50%!important;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important;
}

body .fl-row .fl-module .uabb-gf-style .gform_wrapper .gfield select{
    margin-bottom: 0px!important;
}

.open_sidebar {
    max-width: 170px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 20px;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a:focus {
    color: #fff!important;
    opacity: 0.7!important;
}

span.h_barlow {
    font-family: Barlow, sans-serif;
    font-weight: 900;
}
span.h_barlow.a {
	color: var(--fl-global-accent-color);
}
span.h_barlow.g {
	color: #F6D87B!important;
}
.fl-content-slider span.h_barlow {
    font-family: Barlow, sans-serif;
    font-weight: 800;
}
.row h3 span.h_barlow {
    font-size: 40px;
}
.fl-row.bannerRow .fl-module-content .uabb-infobox-title-wrap .uabb-infobox-title-prefix {
    font-size: 24px;
    line-height: 1.2em;
}
.fl-row.BelowBannerCTA_row .uabb-photo-content  {
    background-color: #fff;
    padding: 29px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    overflow: hidden;
}
.fl-row.BelowBannerCTA_row .uabb-photo-content img {
    overflow: visible;
}
.category_CTA .uabb-ib-effect-style14 .uabb-new-ib-desc::before {
    position: absolute;
    content: "";
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 1px solid #fff;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.category_CTA .uabb-ib2-hover.uabb-ib-effect-style14 .uabb-new-ib-desc::before {
    border: 1px solid var(--fl-global-accent-color)!important;
}

.category_CTA .uabb-ib-effect-style6 .uabb-new-ib-desc,
.category_CTA .uabb-ib-effect-style14 .uabb-new-ib-desc {
    padding: 10px;
}

.fl-row.loationRow .fl-rich-text h3 {
    margin-top: 0px;
}
.fl-row.loationRow .fl-rich-text ul.storename,
.fl-row.loationRow .fl-rich-text h3 {
    margin-bottom: 0px;
}
.infoX .uabb-infobox-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.infoX .uabb-infobox-content .uabb-infobox-title-wrap {
    margin: 0px 10px;
}

.fl-row.locationPageRow .uabb-infobox-text > p {padding-bottom: 0px;}

.fl-row.locationPageRow .uabb-infobox-text p.inline_address {
    padding-bottom: 0px;
}

/* slider height issue css for desktop start here  */
@media(min-width: 991px ){
  .fl-slide-foreground {
		 bottom: 0;
		 left: 0;
		 position: absolute;
		 right: 0;
		 top: 0;
		 display: flex;
		 flex-direction: column;
		 align-items: center;
		 justify-content: center;
	 }
	 .fl-slide-content-wrap {
		 width: 100%;
	 }
	 .fl-slide-content {
		margin: 0px!important;
	}
	.fl-slide.fl-slide-text-center .fl-slide-photo img {
		display: inline-block;
	}
}
/* slider height issue css for desktop end  here  */

body.single .fl-module.logo.desktop .fl-module-content {
    margin-bottom: 0px;
}
/* Slider height issue on mobile */

.fl-row.bm_row .uabb-button,
.fl-row.bm_row.bm_banner_row .bm_form .gform-footer .gform_button, 
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button,
.fl-row.bm_row .fl-html .brands-logos-wrap .fl-button {
    color: #ffffff!important;
     background: var(--fl-global-accent-color) !important;
    text-transform: uppercase;
    font-weight: 900;
    border: none !important;
    border-radius: 30px;
    letter-spacing: 0px!important;
    font-size: 18px;
    line-height: 1.2;
width: 270px;
    min-height: 40px;
font-family: Barlow, sans-serif;
}
.fl-row.bm_row .uabb-button:hover,
.fl-row.bm_row.bm_banner_row .bm_form .gform-footer .gform_button:hover, 
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button:hover, 
.fl-row.bm_row .fl-html .brands-logos-wrap .fl-button:hover {
    background: var(--fl-global-secondary-color) !important;
    border: none !important;
font-family: Barlow, sans-serif;
    color: #fff;  
    font-weight: 900; 
    border-radius: 30px;
    letter-spacing: 0px!important;
}
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button span,
.fl-row.bm_row .uabb-button span {
    color: #ffffff !important;
}
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button:hover span, 
.fl-row.bm_row .uabb-button:hover span {
    color: #fff!important;
}
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button {
	max-width: 270px;
	width: 100%;
}
@media(max-width: 1240px) {
/* 	header svg.hamburger-menu {
    background: url(/wp-content/uploads/2024/10/hamburgermenue.webp);
    background-size: cover;
    font-size: 55px;
}

header  svg.hamburger-menu>* {
    display: none;
} */
	.header_desktop_Menu ul#menu-main-menu > li {
		margin: 0px 8px!important;
	}
	.fl-row.roomvoRow .uabb-module-content.uabb-photo {
		position: relative;
		left: -20px;
	}
	.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    bottom: 20px !important;
}
	
}
	header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink .fl-module.fl-module-uabb-photo.logo.desktop .uabb-photo-content  img {
    max-height: 160px!important;
    min-height: 160px;
}
.fl-row.custom_searchModule .fl-row-content-wrap  .fl-module-content.fl-node-content {
    margin: 20px;
}

@media(max-width: 992px) {
		
div#mm-product-details .product-detail-layout-6 .color_variations_slider_1 .slide.color-box .color-boxs-inners.active .swatch-img-holder a:after, div#mm-product-details .product-detail-layout-6 .product_gallery_slider .toggle-image-thumbnails .toggle-image-holder.active a:after {

    line-height: 1.4em!important;
}
	body .uabb-creative-menu .menu > li  .uabb-has-submenu-container a span.menu-item-text  span.uabb-menu-toggle:before {
		content: "" !important;
		background-image: url(/wp-content/uploads/2025/04/Triangle-down.webp);
		background-repeat: no-repeat;
		height: 14px;
		width: 14px;
		background-position: top;
		display: inline-block;
		background-size: contain;
	}

	body .uabb-creative-menu .menu > li   a  {
		text-decoration: none!important;
	}
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text .uabb-infobox-title, 
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text .uabb-infobox-title .h_barlow{
		font-size: 30px!important;
		line-height: 1.2em!important;
	}
.fl-module.header_desktop_Menu * {
    outline: none!important;
}

		header svg.hamburger-menu {
			background: url(/wp-content/uploads/2025/05/hamburgerMenue-op.webp);
			background-size: cover;
			height: 45px;
			top: 50% !important;
			transform: translateY(-50%);
		}

		header  svg.hamburger-menu>* {
			display: none;
		}
	header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink .fl-module.fl-module-uabb-photo.logo.mobile .uabb-photo-content  img {
    max-height: 80px!important;
    min-height: 80px;
}
	.fl-module.custom_searchHeader .fl-icon-wrap {
		display: block;
		display: flex;
        align-items: center;
        justify-content: center;
	}
	.infoX .uabb-infobox-content {
		flex-direction: column;
	}
	.infoX .uabb-infobox-content .uabb-infobox-title-wrap {
		margin-bottom: 10px;
	}
	footer .footerCopyRightBar ul#menu-footer-copy-right-bar li a {
		border-right: none;
	}
	.fl-row.category_CTA .fl-node-content .uabb-new-ib {
		height: 250px;
		max-width: 400px;
		margin: 0 auto;
	}
	.facetwp-template .product-grid .product-row>.col-md-4 {
     width: 33.33%;
     float: left;
     clear: none!important;
    }
    .close_sidebar_button, .open_sidebar {
        display: block;
    }
    .facet_filters {
        position: fixed;
        top: 0;
        left: -5px;
        width: 80%;
        height: 100%;
        overflow: auto;
        background-color: #fff;
        z-index: 10;
        left: -1000px;
        -moz-box-shadow: 5px 5px 5px 6px rgba(0,0,0,.4);
        -webkit-box-shadow: 5px 5px 5px 6px rgba(0,0,0,.4);
        box-shadow: 5px 5px 5px 6px rgba(0,0,0,.4);
    }
    .facet_filters {
        z-index: 9991!important;
    }
    #product-list-top-filters .fl-heading, .facetwp-counts, .facetwp-pager, .facetwp-per-page, .open_sidebar {
        text-align: center!important;
    }
    .close_sidebar_button, .open_sidebar {
        display: block;
    }

    .open_sidebar a.fl-button {
        display: inline-block!important;
    }
    .open_sidebar a {
        float: none!important;
    }
    .fa-close:before, .fa-remove:before, .fa-times:before {
        content: "\f00d";
    }
    .close  .fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }	
    .facet_filters .close_bar {
        display: block!important;
    }	
    .col-md-5.col-sm-12.product-box > .row > div {
        margin: 0 auto!important;
        text-align: center;
    }
    .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content{
        padding: 0!important;
    }
	
    .fl-content-slider .fl-slide-bg-photo {
        position: absolute!important;
        min-height: 500px!important;
    }
	.fl-content-slider .fl-slide-foreground .fl-builder-content .fl-row > .fl-row-content-wrap {
		min-height: 500px;
	}
    .fl-slide-mobile-photo {
        z-index: +2;
        position: relative;
        max-height: 500px!important;
        text-align: center!important;
        vertical-align: middle;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
    }
    .fl-slide-mobile-photo > img{
        padding: 50px;
		max-height: 500px!important;
		width: auto;
		margin: 0 auto;
    }
    .fl-content-slider .fl-slide {
        min-height: 500px !important;
		max-height: 500px !important;
    }
	.product-attributes table {
		table-layout: fixed!important;
	}
	.fl-content-slider .fl-slide-bg-link {
	    z-index: +2;
	}	
	.DualRoomvoCenter .uabb-dual-button {
		justify-content: center;
	}
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content .uabb-infobox-title, 
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content .uabb-infobox-title-prefix {
		font-size: 30px!important;
		line-height: 1.2em!important;
		text-shadow: 0px 0px 12px #000;
	}
	.gform_wrapper.gravity-theme .gfield.gfield--width-half {
		grid-column: span 12 !important;
		-ms-grid-column-span: 12 !important;
	}
}
@media(max-width: 991px){
    .row h3 span.h_barlow {
        font-size: 28px;
    }
}

@media (max-width: 500px){
	.gform_wrapper .ginput_container.ginput_container_checkbox input {
		margin-top: 2px;
	}
    .facetwp-template .product-grid .product-row>.col-md-4 {
       width: 100%;
   }
}